<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="- an optional declaration of the bean's  	      message-destination-link">
<meta name="KeyWords" content="link,Attribute link,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>&lt;&lt;0..1&gt;&gt;&nbsp;link,&nbsp;in&nbsp;Class&nbsp;<a href="class39bf3248010b.htm" target="contents_frame">MessageDriven</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>&nbsp;-&nbsp;an&nbsp;optional&nbsp;declaration&nbsp;of&nbsp;the&nbsp;bean's
<BR>	&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;message-destination-link
<BR></font><BR><BR>
</body>
</html>
